@charset "UTF-8";

.slide {
	overflow: hidden;
}

.slide-box li span {
	opacity: 0;
	z-index: 0;
	animation: imageAnimation 10s linear infinite 0s;
}
.slide-box li:nth-child(1) span {
	overflow: hidden;
	background: url("../images/top/top_slide01.jpg") center center / auto 100% no-repeat; background-size: cover; 
}
.slide-box li:nth-child(2) span {
	animation-delay: 5s;
	overflow: hidden;
	background: url("../images/top/top_slide02.jpg") center center / auto 100% no-repeat; background-size: cover; 
}

@keyframes imageAnimation {
	5% { opacity: 1; }
	45% { opacity: 1; }
	60% { opacity: 0; }
}

/* Show at least something when animations not supported */
.no-cssanimations .slide-box li span {
	opacity: 1;
}

/* Show at least something when animations not supported */
.no-cssanimations .slide-box li span {
	opacity: 1;
}